:root {
    --txt: #000000;
    --highlight: #F3922B; /*Orange*/
    --bg: #F0EBE6; /*Hell-Grau*/
    --bg2: #E4DDD6; /*dunkleres Hell-Grau*/
    --highlight2: #B22222; /*rot z.B. für Aktionspreis*/
    --highlight3: #706B5C; /*Dunkel-Grau*/
    --border-width: 2.5px;
    --paddingClamp: clamp(40px, 6.4vw, 120px);
    --font: Outfit;
    --font2: Outfit;
}

section[style*="#706b5c"] {
    color:white;
}
.banner {
    margin-top: -94px; /*Höhe von Navbar*/
}
.banner .hero {
    font-weight:500;
}
.navbar {
    font-size: 20px;
    font-weight: 300;
    color:var(--highlight);
}
.navbar-brand svg path {
    fill:var(--highlight);
}
.navbar-nav .nav-link.active {
    font-weight:500;
    text-decoration:none;
}
.navButton a {
    font-weight: 500;
}

.card a, .card .pseudolink {
    font-weight: 500;
}

.sideTab .nav button {
    border-radius: 0;
    /*color: var(--highlight);
    background-color: white;
    border-color: var(--bg2);
    */
    color: var(--txt);
    background-color: transparent;
    border-color: transparent;
    transition: background-color 200ms linear, border-color 200ms linear;
}
.sideTab .nav button:hover,
.sideTab .nav button:focus {
    /*color: var(--txt);
    background-color: var(--bg2);
    border-color: var(--bg2);*/
    color: var(--txt);
    background-color: white;
    border-color: white;
    transition: background-color 200ms linear, border-color 200ms linear;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link,
.nav-pills .nav-link.active:hover,
.nav-pills .show > .nav-link:hover,
.nav-pills .nav-link.active:focus,
.nav-pills .show > .nav-link:focus {
    /*color: var(--txt);
    background-color: var(--bg2);
    border-color: var(--bg2);*/
    color: white;
    background-color: var(--highlight);
    border-color: var(--highlight);
    cursor: default;
}

.form-control,
textarea.form-control {
    background-color: var(--bg2);
    border-color: var(--bg2);
    border-radius: 0;
    padding: .375rem .75rem;
}
button:not(.navbar-toggler), .btn {
    color: white;
    background-color: var(--txt);
    border-color: var(--txt);
}

section[style*="#706b5c"] button:not(.navbar-toggler),
section[style*="#706b5c"] .btn {
    color: white !important;
    background-color: var(--highlight) !important;
    border-color: var(--highlight) !important;
    font-weight: 500;
}
.accordion-item {
    background-color:transparent;
    border:none;
    /*padding:40px 54px;*/
    padding:40px 0;
}
.accordion-item:nth-child(2n) {
    background-color:var(--bg2);
}
.accordion-item .accordion-header .accordion-button {
    color:var(--txt);
    font-size:inherit;
    background-color: transparent;
    border: none;
    padding: 0;
}
.accordion-button img {
    margin-right:64px;
}
.accordion-button::after {
    background-color:var(--highlight);
    background-size:15px;
    background-position:center;
    padding:12px;
}
.sites > li > a {
    font-size: 18px;
    font-weight: 500;
}
@media (min-width: 992px) {
    .navButton {
        display: flex;
        color:white;
        background-color: var(--highlight);
    }
}

@media (min-width: 1200px) {
    .nav-link {
        font-size: 20px;
    }
    #bandTabContent,
    .sideTab h1.h2 {
        padding-left:8vw;
    }
}